import { httpPost } from '../../utils/request';

export function getEmOrder(params) {
  return httpPost('EM/EmOrder/Get', params)
}

export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}

export function fullUpdate(params) {
  return httpPost('EM/EmOrder/FullUpdate', params);
}

export function cancelEmOrder(params) {
  return httpPost('EM/EmOrder/CancelEmOrder', params);
}
export function confirmEmOrder(params) {
  return httpPost('EM/EmOrder/ConfirmEmOrder', params);
}
export function getFlowCardPrint(params) {
  return httpPost('EM/EmOrder/GetFlowCardPrint', params);
}
export function updatePrintStatus(params) {
  return httpPost('EM/EmOrder/UpdatePrintStatus', params);
}
